<?php

namespace Intervention\Image;

class ImageManagerStatic
{
    /**
     * @param  mixed  $source
     * @return mixed
     */
    public static function make($source)
    {
        return null;
    }
}
